.single-projects .project.tim {
    overflow: hidden
}

.single-projects .project.tim .project__header {
    padding-top: 50px
}

.single-projects .project.tim .project__header .row {
    width: 100%
}

.single-projects .project.tim .project__heading {
    font-weight: 700;
    line-height: 1.5;
    text-transform: none
}

.single-projects .project.tim .project__lead {
    line-height: 1.65
}

.single-projects .project.tim .project__logo span {
    color: #bdbdbd
}

.single-projects .project.tim .project__desc {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    padding-right: 0
}

.single-projects .project.tim .project__cover {
    margin-top: 0;
    text-align: center
}

.single-projects .project.tim .project__cover img {
    margin-top: -104px;
    max-height: 630px
}

.single-projects .project.tim .nav-tabs {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
    z-index: 2
}

@media(max-width:768px) {
    .single-projects .project.tim .nav-tabs {
        overflow-x: scroll
    }
}

@media(max-width:543px) {
    .single-projects .project.tim .nav-tabs {
        display: block;
        overflow: visible;
        position: relative;
        text-align: center;
        z-index: 2
    }
}

.single-projects .project.tim .nav-tabs li {
    border-bottom: 0;
    -webkit-transition: .8s ease-out;
    transition: .8s ease-out
}

@media(max-width:543px) {
    .single-projects .project.tim .nav-tabs li {
        display: inline-block;
        float: none;
        padding-bottom: 0;
        padding-top: 0
    }
}

.single-projects .project.tim .nav-tabs a {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: 34px
}

@media(max-width:543px) {
    .single-projects .project.tim .nav-tabs a {
        font-size: 16px;
        line-height: 20px;
        padding: 5px 10px !important
    }
}

.single-projects .project.tim .nav-tabs a:hover {
    color: #ff5493
}

.single-projects .project.tim .nav-tabs li.active a {
    color: #ff5493 !important;
    font-size: 18px;
    font-weight: 400;
    line-height: 34px
}

@media(max-width:543px) {
    .single-projects .project.tim .nav-tabs li.active a {
        font-size: 16px;
        line-height: 20px
    }
}

.single-projects .project.tim .tab-content {
    margin-top: -50px
}

.single-projects .project.tim h2 {
    font-size: 32px;
    font-weight: 700;
    line-height: 1.5
}

@media(max-width:768px) {
    .single-projects .project.tim h2 {
        font-size: 28px
    }

    .single-projects .project.tim h2.mb-3 {
        margin-bottom: 10px !important
    }
}

.single-projects .project.tim .nav>li>a:focus,
.single-projects .project.tim .nav>li>a:hover {
    background: none;
    outline: none
}

.single-projects .project.tim video {
    width: 100%
}

@media(max-width:543px) {
    .single-projects .project.tim .mb-4 {
        margin-bottom: 10px !important
    }
}

.single-projects .project .tim-tabs-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.single-projects .project .tim-tabs {
    margin-bottom: 40px;
    padding-bottom: 50px;
    padding-top: 252px;
    position: relative
}

@media(max-width:1024px) {
    .single-projects .project .tim-tabs {
        padding-bottom: 50px
    }
}

@media(max-width:768px) {
    .single-projects .project .tim-tabs {
        padding-top: 110px
    }
}

@media(max-width:543px) {
    .single-projects .project .tim-tabs {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        padding-bottom: 0;
        padding-top: 0
    }

    .single-projects .project .tim-tabs .tab-content>.tab-pane {
        text-align: center
    }
}

.single-projects .project .tim-tabs .col-lg-5 {
    z-index: 2
}

.single-projects .project .tim-tabs-bg {
    height: 900px;
    left: -170px;
    min-width: 1400px;
    position: absolute;
    top: -370px;
    -webkit-transform: scale(.9);
    transform: scale(.9);
    width: 100%
}

@media(max-width:1024px) {
    .single-projects .project .tim-tabs-bg {
        min-width: 90vw
    }
}

@media(max-width:768px) {
    .single-projects .project .tim-tabs-bg {
        height: 550px;
        left: -80px;
        top: -160px
    }
}

@media(max-width:543px) {
    .single-projects .project .tim-tabs-bg {
        height: 310px;
        left: -40px;
        min-width: 110vw;
        top: 40px
    }
}

.single-projects .project .tim-tabs-bg svg {
    height: 100%;
    overflow: visible;
    width: 100%
}

.single-projects .project .tim-tabs-bg svg path {
    -webkit-transform: translate(10%, 7%);
    transform: translate(10%, 7%);
    -webkit-transition: fill 2s;
    transition: fill 2s
}

@media(max-width:768px) {
    .single-projects .project .tim-tabs-bg svg path {
        -webkit-transform: scale(.8);
        transform: scale(.8)
    }
}

@media(max-width:543px) {
    .single-projects .project .tim-tabs-bg svg path {
        -webkit-transform: scale(.4);
        transform: scale(.4)
    }
}

.single-projects .project .tim-tabs-img {
    position: relative;
    z-index: 1
}

@media(max-width:768px) {
    .single-projects .project .tim-tabs-img {
        margin-top: 70px
    }
}

@media(max-width:543px) {
    .single-projects .project .tim-tabs-img {
        margin-top: 172px;
        max-width: 80%
    }
}

@media(max-width:414px) {
    .single-projects .project .tim-tabs-img {
        margin-top: 142px
    }
}

@media(max-width:375px) {
    .single-projects .project .tim-tabs-img {
        margin-top: 172px
    }
}

.single-projects .project .tim-icon {
    background-repeat: no-repeat;
    background-size: contain;
    height: 130px;
    margin-bottom: 20px;
    margin-left: -42px;
    width: 130px
}

@media(max-width:768px) {
    .single-projects .project .tim-icon {
        height: 80px;
        margin-bottom: 0;
        margin-left: -25px;
        width: 80px
    }
}

.single-projects .project .tim-icon--team {
    background-image: url(../../../../images/projects/tim/icons/icon-team.png)
}

.single-projects .project .tim-icon--order {
    background-image: url(../../../../images/projects/tim/icons/icon-order.png)
}

.single-projects .project .tim-icon--client {
    background-image: url(../../../../images/projects/tim/icons/icon-client.png)
}

.single-projects .project .tim-bg-light {
    background-color: #fbfcfd
}

.single-projects .project .tim-image {
    height: 75vh;
    left: 25%;
    max-width: none;
    position: relative;
    width: auto
}

@media(max-width:543px) {
    .single-projects .project .tim-image {
        height: 300px;
        left: -50px
    }
}

.single-projects .project .tim-slider .slick-list {
    margin: 0 auto;
    max-width: 1104px
}

@media(max-width:1024px) {
    .single-projects .project .tim-slider .slick-list {
        max-width: 750px
    }
}

.single-projects .project .tim-slider .slick-slide {
    height: auto;
    text-align: center
}

.single-projects .project .tim-slider .slick-slide img {
    display: inline-block;
    width: 100%
}

.single-projects .project .tim-slider .slider__nav--next {
    right: -62px
}

@media(max-width:1024px) {
    .single-projects .project .tim-slider .slider__nav--next {
        right: 0
    }
}

.single-projects .project .tim-slider .slider__nav--prev {
    left: -62px
}

@media(max-width:1024px) {
    .single-projects .project .tim-slider .slider__nav--prev {
        left: 0
    }
}

.single-projects .project .tim-slider .slick-dots {
    margin-top: 40px;
    text-align: center
}

@media(max-width:1024px) {
    .single-projects .project .tim-slider .slick-dots {
        margin-top: 20px
    }
}

.single-projects .project .tim-slider .slick-dots li {
    display: inline-block;
    padding: 0 10px
}

.single-projects .project .tim-slider .slick-dots button {
    background-color: rgba(0, 0, 0, .2);
    border-radius: 50%;
    border-width: 0;
    height: 7px;
    padding: 0;
    text-indent: -9999999px;
    -webkit-transition: all .5s;
    transition: all .5s;
    width: 7px
}

.single-projects .project .tim-slider .slick-dots .slick-active button {
    background-color: #000
}

.single-projects .project .tim-slider-wrap {
    padding-bottom: 200px
}

@media(max-width:768px) {
    .single-projects .project .tim-slider-wrap {
        padding-bottom: 120px
    }
}

@media(max-width:543px) {
    .single-projects .project .tim-slider-wrap {
        padding-bottom: 100px
    }
}

.single-projects .project .tim-cover__img {
    margin: 0 auto;
    max-width: 564px;
    position: relative
}

.single-projects .project .tim-cover__img img {
    position: absolute;
    width: auto
}

.single-projects .project .tim-cover__img1 {
    right: -110px;
    top: -130px;
    z-index: 2
}

.single-projects .project .tim-cover__img2 {
    left: 0;
    top: 60px;
    z-index: 1
}

@media(max-width:543px) {
    .single-projects .project .tim-video-project--mobile-right {
        left: 30px;
        position: relative
    }

    .single-projects .project .tim-video-project--mobile-left {
        left: -30px;
        position: relative
    }
}

.single-projects .project .tim-title-mobile {
    display: none
}

@media(max-width:543px) {
    .single-projects .project .tim-title-mobile {
        display: block
    }

    .single-projects .project .tim-title-mobile-hide {
        display: none
    }
}